<html>

<head>

<title>Mail server products built on Postfix </title>

</head>

<body bgcolor="#ffffff">

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<table border="0" cellpadding="10" cellspacing="0" height="100%">

<tr>

<td rowspan="2" valign="top" width="115" bgcolor="#a0b0f0"> 

<img src="postfix-white.gif" width="124" height="66">

<p>

<font size="-1">

<a href="start.html">Home</a>

<p>

<a href="web-sites.html">Web sites</a>

<p>

<strong><a href="download.html">Download</a></strong>

<p>

<a href="lists.html">Mailing lists</a>

<p>

<a href="press.html">Press and Interviews</a>

<p>

<a href="systems.html">Mail server products</a>

<p>

<a href="documentation.html">Documentation</a>

<p>

<a href="docs.html">Howtos and FAQs</a>

<p>

<a href="addon.html">Add-on Software</a>

<p>

<a href="packages.html">Packages and Ports</a>

<p>

<a href="mirror.html">Becoming a mirror site</a>

</font>

<td valign="top">

<h1> Mail server products built on Postfix </h1>

This page lists mail server products that use Postfix for their
email engine.  To have information listed on this page, send mail
to wietse@porcupine.org.  Information is listed without formal
evaluation, in other words, no implied warranty or endorsement of
any kind.

<ul>

<li><a
href="http://www.suse.com/us/business/products/suse_business/openexchange/">
SuSE Linux Openexchange Server</a>

<br><br>

<li> <a href="http://www.postconf.com/">POSTCONF Mail Server</a>.

</ul>

</body>

</html>
